Subject: Re: bug#71666: 30.0.50; [PATCH] Fix zooming images with SHR

From: Jim Porter <[email-masked]>
Date: Thu, 4 Jul 2024 12:18:08 -0700

On 6/28/2024 8:39 PM, Stefan Kangas wrote:
> OK, thanks.  I had missed some necessary context here.  If they're not
> regressions from Emacs 29, you're right that they belong on master.

Pushed to the master branch as f91387cce8f, and closing this bug now.